Bug 988138 - [abrt] BUG: unable to handle kernel paging request at 54c7f544
[abrt] BUG: unable to handle kernel paging request at 54c7f544
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:3bb499bb7aff52c398984a5f614...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 16:18 EDT by carroll
Modified: 2013-10-08 12:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.53 KB, text/plain)
2013-07-24 16:19 EDT, carroll
no flags Details

  None (edit)
Description carroll 2013-07-24 16:18:56 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at 54c7f544
IP: [<f7feffab>] r100_cs_track_check+0x26b/0x980 [radeon]
*pdpt = 0000000032bfd001 *pde = 0000000000000000 
Oops: 0002 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables ppdev mperf snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode gspca_stv06xx gspca_main snd_page_alloc videodev snd_timer snd media 8139too 8139cp mii soundcore i2c_piix4 parport_pc parport uinput usb_storage radeon i2c_algo_bit drm_kms_helper ata_generic ttm pata_acpi drm pata_atiixp i2c_core sata_sil
Pid: 477, comm: X Not tainted 3.9.9-302.fc19.i686.PAE #1          W3506                           /D102GGC2
EIP: 0060:[<f7feffab>] EFLAGS: 00013246 CPU: 0
EIP is at r100_cs_track_check+0x26b/0x980 [radeon]
EAX: f2423e00 EBX: f66c9c80 ECX: f2aabbdc EDX: f66c9c80
ESI: c0a0ac20 EDI: 00000001 EBP: f2aabb58 ESP: f2aabb4c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 54c7f544 CR3: 32483000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process X (pid: 477, ti=f2aaa000 task=f6908cc0 task.ti=f2aaa000)
Stack:
 c088f8f7 f2423e00 00000002 f2aabe44 c0566650 f2aabb70 0162d9bc f6908cc0
 f2aabf90 0063da7e f2aabe5c 00000000 00000000 f2aabf14 f2aabef4 f2aabed4
 f2aabbc4 f2aabeb4 f2aabe94 f2aabe74 00000000 00000000 00000000 00000000
Call Trace:
 [<c088f8f7>] ? sock_poll+0x17/0x20
 [<c0566650>] do_select+0x320/0x5e0
 [<c0565ec0>] ? poll_initwait+0x40/0x40
 [<f7ff9755>] ? rs400_mc_wreg+0x55/0x60 [radeon]
 [<f7fec686>] ? radeon_cs_packet_next_reloc+0x76/0x170 [radeon]
 [<f7feebc2>] ? r100_reloc_pitch_offset+0x32/0x110 [radeon]
 [<f7ff5ca0>] ? r300_packet0_check+0x960/0x1180 [radeon]
 [<f7fd50c7>] ? radeon_fence_process+0x27/0x130 [radeon]
 [<c0473e2f>] ? __wake_up_locked+0x1f/0x30
 [<f802ffea>] ? radeon_sa_bo_free+0x4a/0x90 [radeon]
 [<f7fe9dbd>] ? radeon_ib_free+0x2d/0x40 [radeon]
 [<f7feb40f>] ? radeon_cs_parser_fini+0x10f/0x130 [radeon]
 [<f7febc95>] ? radeon_cs_ioctl+0x275/0x840 [radeon]
 [<c0693939>] ? _copy_from_user+0x39/0x50
 [<c0566a5e>] core_sys_select+0x14e/0x290
 [<c049a27e>] ? ktime_get_ts+0x3e/0x100
 [<c056631e>] ? poll_select_set_timeout+0x5e/0x70
 [<c0566c17>] sys_select+0x77/0xb0
 [<c099b20d>] sysenter_do_call+0x12/0x28
Code: 00 89 54 24 10 8b 80 ac 00 00 00 89 5c 24 08 c7 44 24 04 fc 13 05 f8 c7 04 24 f6 d6 03 f8 89 44 24 0c e8 a9 5c eb ff b8 ea ff ff <ff> 83 c4 58 5b 5e 5f 5d c3 8d 74 26 00 8b 7d e0 8b 7f 14 e9 3e
EIP: [<f7feffab>] r100_cs_track_check+0x26b/0x980 [radeon] SS:ESP 0068:f2aabb4c
CR2: 0000000054c7f544
Comment 1 carroll 2013-07-24 16:19:03 EDT
Created attachment 777983 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:34:58 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:49:37 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.